{
  "name": "com.alex.video_downloader_for_yt",
  "description": "Local download companion for Video Downloader for YT",
  "path": "native-host.bat",
  "type": "stdio",
  "allowed_extensions": [
    "video-downloader-for-yt@alex-kolunin"
  ]
}
